
div.navigation p.more a {
	width: 150px;
}

div.navigation p.more a.selected {
	color: white;
	background-color: #4374fc;
}

div.main div.overlay div.content div.toc {
	overflow:hidden;
}

div.main div.overlay div.content div.toc ul {
	text-align:center;
	padding-left: 40px;
	padding-right: 40px;
}
div.main div.overlay div.content div.toc ul li {
	display: inline-block;
	width:45%;
	box-sizing:border-box;
	text-align:left;
	
	font-size:18px;
	font-family: headingfont;
	text-transform:uppercase;
	color:#d0040a;
	
	border: 2px solid #d0040a;
	border-radius:5px;
	margin-bottom:14px;

	margin-left:1%;
	margin-right:1%;
	
	line-height:50px;
	padding-top:0px;
	padding-bottom:0px;	
	padding-left:50px;
	padding-right:20px;
	
	white-space:nowrap;
	overflow: hidden;
	user-select: none;
	-webkit-user-select: none;	
	
	background-repeat:no-repeat;
	background-position:10px center;
	background-size: 30px;	
}

@media (max-width: 1000px) {
	div.main div.overlay div.content div.toc ul li {
		width:40%;
	}
}

@media (max-width: 600px) {
	div.main div.overlay div.content div.toc ul li {
		width:80%;
	}
}

div.main div.overlay div.content div.toc ul li.Editorial {
	background-image:url("categories/editorial.png");
}
div.main div.overlay div.content div.toc ul li.Reference {
	background-image:url("categories/reference.png");
}
div.main div.overlay div.content div.toc ul li.Hardware {
	background-image:url("categories/hardware.png");
}
div.main div.overlay div.content div.toc ul li.Software {
	background-image:url("categories/software.png");
}
div.main div.overlay div.content div.toc ul li.Technical_Deep_Dive {
	background-image:url("categories/technical.png");
}
div.main div.overlay div.content div.toc ul li.Programming_Theory {
	background-image:url("categories/theory.png");
}

div.content img.rssbutton {
	float:right;
	margin-top:22px;
	border:none;
}

div.content a.img.archiveicon img {
	width:30%;
	float:right;
	
	margin-left:15px;
	margin-bottom:10px;
}

div.content a[name=endofpreview] {
	overflow:hidden;
	height:0px;
	position:absolute;
}

div.content a.slug:first-of-type div.date {
	margin-top:10px;
}
div.content a.slug div.date {
	margin-top:80px;
}

div.content a.post h2 {
	color:#555;
}

div.content a.post,
div.content a.post:hover {
	color:#555;
	text-decoration:none;
}

div.content h3 {
	margin-bottom: 10px;
	margin-top: 10px;
}

div.content h3 a.title, div.content h3 a.title:visited {
	color:#76bfec;
}

div.content h3 em {
	font-size:12px;
	color:#ccc;
	white-space:nowrap;
}

div.content div.comments + p.more {
	display: inline-block;
	margin-left:20px;
}

div.content div.comments {
	display: inline-block;
	vertical-align:baseline;

	background-color: #4374fc;
	border:1px solid #4374fc;
	border-radius: 4px;
	
	width: 170px;
	height: 30px;
	
	line-height: 30px;
	color: white;
	text-align: center;
}

div.content div.comments a,
div.content div.comments a:hover,
div.content div.comments a:visited {
	display:block;
	width:170px;
	height:30px;
	line-height:30px;
	color:white;
	text-decoration:none;
}

div.content dl dt {
	font-weight:bold;
	padding-top:10px;
	padding-bottom:5px;
}

div.date hr {
	height:1px;
	background-color:#76bfec;
	border:0;
	width:75%;
	
	margin-left:0px;
	margin-top:0px;
	margin-bottom:10px;
}

div.update p {
	font-style:italic;
}




div.categoryContainer {
	display: grid;
	width: 100%;
	grid-column-gap: 2vw;
	grid-row-gap: 2vw;
	margin: 0px;
	padding: 0px;

	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: 1fr;
}

@media only screen and (max-width: 1120px) {
	div.categoryContainer {
		grid-template-columns: 1fr 1fr 1fr;
		grid-template-rows: 1fr;
	}
}

@media only screen and (max-width: 820px) {
	div.categoryContainer {
		grid-template-columns: 1fr 1fr;
		grid-template-rows: 1fr;
	}
}

h2.category {
	border-bottom:1px solid #555;
	
	background-size:90px 90px;
	background-repeat:no-repeat;
	background-position:top left;
	
	margin-top:80px;
	padding-top:50px;
	padding-left:100px;
	padding-bottom:10px;
}

h2.category.Editorial {
	background-image:url("categories/editorial.png");
}
h2.category.Reference {
	background-image:url("categories/reference.png");
}
h2.category.Hardware {
	background-image:url("categories/hardware.png");
}
h2.category.Software {
	background-image:url("categories/software.png");
}
h2.category.Technical_Deep_Dive {
	background-image:url("categories/technical.png");
}
h2.category.Programming_Theory {
	background-image:url("categories/theory.png");
}



div.categoryContainer > div > div:first-child {
	width:150px;
	height:150px;

	border: 1px solid #555;
	padding:5px;
	margin-bottom: 10px;
}

div.categoryContainer > div > div:first-child div {
	width:100%;
	height:100%;

	background-size:cover;
	background-position:center center;
}


